body { font-family: 'DDC Hardware'; background-color: #83878c;}
.book-self { background-color: #bfbfc1; display: flex; justify-content: center; align-items: center; padding-top: 85px; background-image: url('../images/banner-ol-1.png'); background-repeat: repeat-y; background-position: top left; background-size: 42% auto; }
.page-wrapper { display: flex; flex-direction: column; min-height: 100vh; }
.page-wrapper .booking-box { flex: 1; }
.book-self .book-self-left { max-width: 40%; width: 100%; display: flex; }
.book-self .book-self-right { max-width: 60%; width: 100%; }
.book-self .book-container {margin-bottom: -50px;margin-left: auto;box-shadow: 0px 4px 29px 10px rgba(0,0,0,0.53);position: relative;}
.book-self .book-container img { max-width: 100%; }
.booking-box { padding-top: 100px; display: flex; justify-content: center; flex-direction: column; align-items: center; padding-bottom: 75px; }
.booking-box .btn-flat { padding: 38px 26px; font-size: 64px; color: #4b4c51; background-color: #fff; box-shadow: 0px 4px 29px 10px rgba(0,0,0,0.53); line-height: 1; border: 0px; border-radius: 0px; }
.booking-box .btn-flat + .btn-flat { margin-top: 40px; }
.book-info-container .book-label {background-color: #4b4c51;font-size: 50px;color: #e0e3e9;line-height: 0.72;padding: 18px 0;}
.book-info-container .book-logo { width: 100%; max-width: 565px; display: flex; justify-content: center; margin-bottom: 32px; }
.book-info-container  .book-label span { display: block; max-width: 565px; text-align: center; }
.book-info-container .book-context {max-width: 565px;text-align: center;font-size: 73px;line-height: 0.93;margin-top: 25px;color: #4b4c51;}

#joinMovementModal .modal-content { border-radius: 0px; }
#joinMovementModal .form-control { border-radius: 0px; height: 60px; color: #4b4c51; box-shadow: none !important; }
#joinMovementModal textarea.form-control { height: 100px; }
#joinMovementModal label { color: #4b4c51; }
#joinMovementModal .btn.btn-flat { padding: 15px 18px; font-size: 20px; color: #4b4c51; background-color: #fff; box-shadow: 0px 2px 19px 5px rgba(0,0,0,0.53); line-height: 1; border: 0px; border-radius: 0px; display: block; width: 100%; }

.parsley-errors-list { padding: 0px; list-style: none; margin-top: 5px; font-size: 13px; color: #f94c4c; }
form.is-submit { position: relative; }
form.is-submit:before {content: '';display: block;position: absolute;top: -16px;bottom: -31px;left: -15px;right: -15px;background-color: rgb(0 0 0 / 11%);z-index: 90;}
form.is-submit:after { content: ''; display: block; width: 100px; height: 100px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background-image: url('../images/loader.svg'); background-size: cover; z-index: 100; }

@media(min-width:1199px){
    .booking-box { background-color: #056937; }
}
@media(max-width:1199px) and (min-width:768px){
  .book-self { padding-left: 30px; }
  .book-info-container .book-logo,
  .book-info-container .book-label span,
  .book-info-container .book-context { max-width: 400px; }
  .book-info-container .book-label { font-size: 38px; }
  .book-info-container .book-context { font-size: 53px; }
  .booking-box .btn-flat { padding: 28px 16px; font-size: 44px; }
  .book-self .book-container { width: 380px; }
  .booking-box { background-color: #056937; }
}

@media(max-width:991px) and (min-width:768px){
  .book-info-container .book-label {font-size: 33px;}
  .book-info-container .book-context {font-size: 40px;margin-top: 15px;}
  .booking-box .btn-flat { padding: 28px 16px; font-size: 44px; }
  .book-info-container .book-logo img { max-width: 150px; }
  .book-self .book-container {width: 295px;}
  .book-info-container .book-logo img { width: 125px; }
  .book-info-container .book-logo { margin-bottom: 15px; }
}

@media(max-width:767px) and (min-width:576px){
  .book-info-container .book-label {font-size: 25px;padding: 15px 0;}
  .book-info-container .book-context {font-size: 30px;margin-top: 15px;}
  .booking-box .btn-flat {padding: 20px 16px;font-size: 30px;line-height: 0.8;}
  .book-info-container .book-logo img { max-width: 150px; }
  .book-self .book-container {width: 200px;margin-bottom: -20px;}
  .book-info-container .book-logo img {width: 100px;}
  .book-info-container .book-logo { margin-bottom: 15px; }
  .booking-box { padding-top: 50px; padding-bottom: 45px; background-color: #83878c !important;}
}

@media(max-width:575px){
  .book-info-container .book-label {font-size: 16px;padding: 10px 0;}
  .book-info-container .book-context {font-size: 23px;margin-top: 15px;}
  .booking-box .btn-flat {padding: 16px 8px;font-size: 20px;line-height: 1;}
  .book-info-container .book-logo img { max-width: 150px; }
  .book-self .book-container {width: 200px;margin-bottom: -20px;}
  .book-info-container .book-logo img {width: 75px;}
  .book-info-container .book-logo { margin-bottom: 15px; }
  .booking-box {padding-top: 35px;padding-bottom: 35px; background-color: #83878c  !important;}
  #joinMovementModal label { font-size: 13px; }
  #joinMovementModal .form-control { font-size: 13px; height: 40px; }
}